prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir = /usr/pkg/lib
includedir = /usr/pkg/include

Name: ddjvuapi
Description: DjVu Decoding API
Version: 3.5.28
Requires:
Conflicts:
Libs: -L/usr/pkg/lib -ldjvulibre
Libs.private: -ljpeg  -lm 
Cflags: -I/usr/pkg/include  -pthread
